body {font-family: Verdana, Arial, sans-serif; color="#404040"; font-size: 8pt;}

.gr {color: #666666; font-weight: normal; font-size: 8pt;}
.bl {color: #005480; font-weight: normal; font-size: 8pt;}
.grey {color: #666666; font-weight: bold; font-size: 8pt;}
.blue {color: #005480; font-weight: bold; font-size: 8pt;}
.lgrey {color: #666666; font-weight: normal; font-size: 10pt;}
.lblue {color: #005480; font-weight: normal; font-size: 10pt;}
input {color: #005480; font-weight: normal; font-size: 10pt; border: solid 1px #005480;height: 20px;}
.sgrey {color: #666666; font-weight: bold; font-size: 7pt;}
.sblue {color: #005480; font-weight: bold; font-size: 7pt;}
.sgr {color: #666666; font-weight: normal; font-size: 7pt;}
.sbl {color: #005480; font-weight: normal; font-size: 7pt;}

div.dotline {height: 1px; background-image:url(/img/d3.gif);}

a:link {text-decoration: none; color: #005480; font-size: 8pt; font-weight: normal;}
a:visited {text-decoration: none; color: #005480; font-size: 8pt; font-weight: normal;}
a:hover {text-decoration: underline; color: #005480; font-size: 8pt; font-weight: normal;}

a.list:link {font-size: 9pt;}
a.list:visited {font-size: 9pt;}
a.list:hover {font-size: 9pt;}


h1 {font-size: 14pt; color: #666666;font-weight:bold; font-family: Arial, Helvetica, sans-serif;}
h2 {font-size: 12pt; color: #666666;font-weight:bold;}

.lyr {font-size: 9pt; color: #404040;font-family:Verdana, Arial, sans-serif;padding: 5pt; line-height: 140%;}